@charset "UTF-8";
/*--------------------------------------------------------------
# BASS
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# LAYOUT
--------------------------------------------------------------*/




/*--------------------------------------------------------------
# MODULE
--------------------------------------------------------------*/

h1.h1-title {
    font-size:50px;
        text-align:center;
        margin-top:70px;
	    margin-bottom: 40px;
}
h1.h1-title small {
    display:block;
        font-size:18px;
	    margin-top: 10px;
}
.block-breadcrumbs {
        font-size:14px;
}

header {
    padding-bottom:20px;
        margin-bottom:50px;
}
body#home header {
    padding-bottom:0px;
        margin-bottom:0px;
}

ul.nav-sub {
    list-style-type:none;
   padding-inline-start:0;
	padding-left: 0;
}

ul.nav-sub li:first-child {
    border-top:1px solid #E5E5E5;
}

ul.nav-sub li {
    border-bottom:1px solid #E5E5E5;
    padding:20px 10px;
}

ul.nav-sub a {
    color:#000;
    font-weight:bold;
    position:relative;
    padding-left:30px;
    display:block;
}

ul.nav-sub a:hover {
    color:#d59047;
    text-decoration:none;
}

ul.nav-sub a:before {
    content: ">";
    font-weight:bold;
    color:#B2BC16;
    position:absolute;
        height:50px;
    left:0;
}
#about #submenu ul li.about a {
	color:#d59047;
	text-decoration:none;
	font-weight:nomal;
	vertical-align: middle;
	}
h2 {
    border-bottom: solid 2px #e6e6e6;
    position: relative;
    padding-bottom:10px;
    margin-bottom:30px;
    margin-top:60px;
}
h2:after {
        position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 2px #B2BC16;
    width: 10%;
    padding-bottom:10px;
    
}
body#home h2 {
    border:none;
}
body#home h2:after {
    border:none;
}
.h2top {
    margin-top:0px;
}

footer {
    margin-top:40px;
}
body#home footer {
    margin-top:0;
}
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: transparent;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
     writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
}
#page-top a:hover {
    text-decoration: none;
    background: transparent;
    color: #000;
}

table.recruitmenttable {
    margin-bottom:40px;
    width:100%;
    font-size:14px;
}

@media (max-width:575px) {
	h1.h1-title {
    font-size: 36px;
	}
	h1.h1-title small {
    display: block;
    font-size: 16px;
	}
	h2 {
		font-size: 22px;
}
}


@media (max-width:991px) {
	table.recruitmenttable {
    margin-bottom:10px;
    width:609px;
    font-size:14px;
}
}
.scroll {
	overflow-y: hidden;
	margin-bottom:40px;
	margin-top: 40px
}




@media (max-width:772px) {
table.recruitmenttable img {
   width:100px;
}
}

table.recruitmenttable th {
    /*background: #6c3f4c;*/
	background: #7AC943;
    color:#FFF;
    font-weight:bold;
    padding:10px;
    border:1px solid #FFF;
    text-align:center;
    
}

/*
.scroll::-webkit-scrollbar {
    height:5px;
}

.scroll::-webkit-scrollbar-track {
    background:#E5E5E5;
}

.scroll::-webkit-scrollbar-thumb {
    background:#BCBCBC;
}*/
table.recruitmenttable td {
    padding:10px;
    border:1px solid #E5E5E5;
    
}
ol.alphaol {
    list-style-type: upper-alpha;
}
@media (max-width:772px) {
    footer {
        padding:20px;
    }
    .footermenu li {
        width:100%;
    }
    ul.footermenu {
        margin-top:10px;
    }
    .span-news {
        display:block;
        margin-top:10px;
    }
    
}

.font-red {
     color:#FF0004;
}
.topborder {
    border-top:1px solid #E5E5E5;  
    padding-top:20px;  
}
.lodging_icon1 {
    background:#FF7072;
    padding:3px;
    border-radius:5px;
    margin-right:5px;
}
.lodging_icon2 {
    background:#EF9F69;
    padding:3px;
    border-radius:5px;
    margin-right:5px;
}
.lodging_icon3 {
    background:#FFC954;
    padding:3px;
    border-radius:5px;
    margin-right:5px;
}
.lodging_icon4 {
    background:#84C16E;
    padding:3px;
    border-radius:5px;
    margin-right:5px;
}
.lodging_box {
    border:#C5C5C5;
}
table.lodgingtable {
    margin-top:20px;
}

@media (max-width:700px) {
	.ie-numbers {
		max-width: 100%;
	}
}
#access .l-main img {
	max-width: 100%;
}

#project .l-main img {
	width: 100%;
}

.dummybox {
        background:#C5C5C5;
        width:100%;
        height:300px;
}
.fontred {
    color:#FF0004;
    
}

.img-01 {
    float: right;
    margin: 15px 5px 5px 15px;
    padding: 5px;
    /* width: 231px; */
    display: block;
}
#enkaku {
    width: 560px;
    margin: 0px;
    padding: 15px 0px;
}

#enkaku hr.hr-dotted {
	display:inline-block;
}


.day-02 {
    float: left;
    display: block;
    width: 150px;
    padding-right: 10px;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.3px;
}
.com-02 {
    float: right;
    display: block;
    width: 410px;
    padding: 0px;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.3px;
}
.img-04 {
    float: right;
    margin: 15px 5px 5px 5px;
    padding: 5px;
    width: 250px;
    display: block;
}

.h-li {
    display: inline-block;
    margin: 15px 0px 0px 0px;
    padding: 5px 40px 3px 35px!important;
    border: 1px solid #ccc;
    background: url(../images/icon-3.gif) no-repeat 5px 8px;
    text-align: center;
}

A.h-li:link {
    text-decoration: none;
    color: #333333;
    font-weight: bold;
}


.award-06 {
    float: left;
    display: block;
    width: 200px;
    padding: 0px;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.3px;
}
.orange {
    color: #FF6600;
}

.name-06 p {
    margin: 0px 0px 0px -15px;
}

.na-le {
    float: left;
    width: 180px;
}

.na-ri {
    float: right;
    width: 180px;
}
.na-le.lew {
    width: 100%;
	padding:10px 0;
}

.name-06 {
    float: right;
    display: block;
    width: 360px;
    padding: 0px;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.3px;
}

#bt {
    margin: 0px 0px 15px 0px;
    padding: 0px;
}

#bt ul {
    padding: 5px 15px 0px 15px;
    height: 35px;
    margin: 0px;
    list-style: none;
    font-size: 12px;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    background: url(../images/bt-01.gif) no-repeat;
}

#bt li {
    padding: 0px;
    margin: 0px 0px 30px 0px;
    display: inline;
}
#bt li a {
	color: #fff;
}

.sl {
    background: url(../../../jp/common/img/intro/bt-04.gif) no-repeat;
}

.award05-a {
    float: left;
    width: 200px;
    padding: 0px;
    margin: 10px 0px 3px 0px;
    font-weight: bold;
}
.award05-b {
    float: right;
    width: 360px;
    padding: 0px;
    margin: 10px 0px 3px 0px;
}

.award05-b {
	margin-bottom:20px;
}	


.map2 {
    float: right;
    width: 200px;
    padding: 0px;
    margin: 10px 0px 10px 0px;
}


.map1 {
    float: left;
    width: 360px;
    padding: 0px;
    margin: 10px 0px 10px 0px;
}

.name-le {
	display: inline-block;
    width: 48%;
    padding: 0px;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.3px;
  border-bottom: 1px dashed #ccc;
	padding-bottom:10px;
	margin-top:10px;
}

.name-ri {
    display: inline-block;
    width: 48%;
    padding: 0px;
    margin: 5px 0px;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0.3px;
	
}

.h-li-3 {
    display: inline-block;
    margin: 15px 0px 0px 0px;
    padding: 5px 30px 5px 35px!important;
    border: 1px solid #ccc;
    background: url(../images/icon-3.gif) no-repeat 5px 6px!important;
}


.ko1 {
    float: left;
    width: 100px;
    padding: 0px;
    margin: 5px 0px 5px 0px;
    background: url(../../../jp/common/img/cmn/icon-4.gif) no-repeat;
    text-indent: 15px;
    color: #7ac943;
}

.te1 {
    float: right;
    width: calc(100% - 145px);  /** 460px; **/
    padding: 0px;
    margin: 5px 0px 5px 0px;
    word-wrap:break-word;
}


#colloquium h3 {
    clear: both;
    padding: 0px;
    margin: 20px 0px -15px 0px;
    font-size: 14px;
    color: #0099CC;
}
.sec {
	display: inline-block;
    width: 100%;
}


.ko1 {
    clear: both;
    float: left;
    width: 140px;
    padding: 0px;
    margin: 5px 0px 5px 0px;
    color: #7ac943;
    font-weight: bold;
}

.block_special01_bottom .ko1 {
	width:300px;
}	

.na1 {
    float: right;
    width: 110px;
    padding: 0px;
    margin: 5px 0px 5px 0px;
}


h3 {
	    clear: both;
}

.list-zengaku font{
	font-size: 16px;
}

.list-zengaku table tr {
	
}

.list-zengaku table td {
	
}

.list-zengaku .l-main > table:nth-child(2) font {
	font-size: 18px;
	
}

.tex-03 {
    margin: 8px 0px 8px 0px;
    padding: 10px 10px 10px 10px;
    display: block;
    border: 1px solid #ccc;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #7ac943;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}

.nav-tabs {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 40px;
}

#about table tr {
	
}

#about table td {
	
}

#list-shoin table {
	width: 100%;
}

#about .kyodo-table {
	font-size: 14px;
	width: 100%;
}



#about .kyodo-table tr {
	
}
#about .kyodo-table td {
    padding: 0;
    border-bottom: 1px solid;
    margin: 0;
}



#about .kyodo-table td.xl25 {
border-bottom: none;
}
#about .kyodo-table td.xl33 {
border-bottom: none;
}
#about .kyodo-table td.xl52 {
border-bottom: none;
}

.jimu-02 {
    display: block;
    width: 200px;
    padding: 0px;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.3px;
    color: #7ac943;
    font-weight: bold;
}
.name-02 {
    display: block;
    width: 360px;
    padding: 0px;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.3px;
}

#list-colloquium font {
	font-size: 16px;
}

td.rightborder {
    border-right:1px solid #E5E5E5;
}
.bluefont {
    font-weight:bold;
    color:#7ac943;
}

.name .bluefont,
.mail .bluefont,
.naiyou .bluefont,
.name .bluefont,
.name .bluefont

{display: inline-block;width:80px;}


.seminerbox {
    border:1px solid #E5E5E5;
    padding:20px;
	margin-bottom:20px;
}

.semi-top {
	clear: both;
	margin-top: 30px;
}

#semi-tbl .seminerbox {
	
}
#semi-tbl .semi {
	    display: inline-block;
		border-top:1px dotted #ccc;
    width:100%;
}
.semi:first-child{
		border:none!important;
}

hr.hr-dotted {
  display:block;
  width: 100%;
  height: 1px;
  border: 0;
  border-top: 1px dashed #cccccc!important;
  clear:both;
}

.dayori_104  td{
    border:1px solid #000;
    padding:5px;
}

.alignright {
    text-align:right;
}

table.map_fromstation td {
    border:solid 1px #C5C5C5;
    padding-left:10px;
}
/*--------------------------------------------------------------
# STATE
--------------------------------------------------------------*/
